Subject: Re: [PATCH net-next v2 7/8] net-timestamp: expand documentation

From: Richard Cochran <[email-masked]>
Date: Sat, 5 Jul 2014 22:14:29 +0200

On Thu, Jul 03, 2014 at 03:39:39PM -0400, Willem de Bruijn wrote:

> -hwtimetrans is the hardware time stamp transformed so that it
> +SCM_TSTAMP_HWRAW is the hardware time stamp transformed so that it
>  corresponds as good as possible to system time. This correlation is
>  not perfect; as a consequence, sorting packets received via different
>  NICs by their hwtimetrans may differ from the order in which they were

While we are at it, I would like to replace this text with something
like "legacy field, always zero."

Thanks,
Richard